Subject: bug#34502: Ask yourself, am I generating a NEW .overview file?

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 15 Jul 2019 20:56:06 +0800

I'm saying that blindly generating a short overview file when the next
message arrives will cause the user to lose all their other mail.

You might argue that the mail is still there, but try telling that to
the user.

The overview file might be gone for many reasons. E.g., full disks
recently, etc.

It is irresponsible and careless to not add a simple check for the
situation I reported.